## anna 1.97devuan1

=== debian/changelog ===
anna (1.97devuan1) unstable; urgency=medium

  * Merge tag 1.97.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 08:15:57 +0100

anna (1.96devuan1) unstable; urgency=medium

  * Merge tag 1.96.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 08 Feb 2025 18:10:48 +0000

anna (1.95devuan1) unstable; urgency=medium

  * Merge tag 1.95.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:40:00 +0000

anna (1.94devuan1) unstable; urgency=medium

  * Merge tag 1.94.
  * d/control: change Maintainer to Devuan Developers list

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 03 Nov 2024 09:37:45 +0000

anna (1.93devuan2) unstable; urgency=medium

  * d/po: update with d1po-debconf.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Jun 2024 09:55:08 +0100

anna (1.93devuan1) unstable; urgency=medium

  * Merge tag 1.93.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 May 2024 21:27:58 +0100

anna (1.92devuan1) unstable; urgency=medium

  * Merge tag 1.92.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:13:22 +0100

anna (1.91devuan1) unstable; urgency=medium

  * Merge tag 1.91.
  * d/gbp.conf: add debian-branch.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 11 Sep 2023 20:56:35 +0100
