## anna 1.98

=== debian/changelog ===
anna (1.98) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by Azwaw
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 25 Jun 2025 19:57:49 +0200
