=== debian/changelog ===
anna (1.99) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila
  * Telugu (te.po) by Divakar

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:32:59 +0200
