## anna 1.99trisquel1

=== debian/changelog ===
anna (1.99trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:26:07 +0000
