## anna 1.100

=== debian/changelog ===
anna (1.100) unstable; urgency=medium

  * Team upload

  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 18:55:03 +0100
