## anna 1.101

=== debian/changelog ===
anna (1.101) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Asturian (ast.po) by emma peel
  * Estonian (et.po) by Priit Jõerüüt
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 21:18:35 +0100
